# wxGridCellNumberRenderer Class Reference
[Grid Related Classes]

`#include </home/work/projects/wx/2.9/wx/interface/wx/grid.h>`

Inheritance diagram for wxGridCellNumberRenderer:
[legend]

## Detailed Description

This class may be used to format integer data in a cell.

##

Library: wxAdvanced
Category: Grid Related Classes

See also:
  wxGridCellRenderer, wxGridCellAutoWrapStringRenderer, wxGridCellBoolRenderer, wxGridCellDateTimeRenderer, wxGridCellEnumRenderer, wxGridCellFloatRenderer, wxGridCellStringRenderer

## Public Member Functions

| wxGridCellNumberRenderer ()
| Default constructor.

List of all members.

## Constructor & Destructor Documentation

wxGridCellNumberRenderer::wxGridCellNumberRenderer | ( |  | ) |

Default constructor.

|  | [ top ]